Kerbal Space Program - Bug #20767

Xbox One Cursor
12/28/2018 01:07 AM - alobello

Status: Closed Start date: 12/28/2018
Severity: Low % Done: 100%
Assignee:
Category: Bug Tracker
Target version: Xbox One - Enhanced Edition
2019-03-28 Patch 3
Version: Xbox One - Enhanced Edition Language: English (US)
2018-07-19
Platform: XBoxOne Mod Related: No
Expansion: Core Game
Description

Hello, the cursor in the vehicle assembly stage stops working when | attempt to add a section to the vehicle. It stops after several
launches

History

#1 - 03/28/2019 04:56 AM - joshua.collins

- Status changed from New to Ready to Test

- Target version set to Xbox One - Enhanced Edition 2019-03-28 Patch 3
- % Done changed from 0 to 80

There was an issue where this could occur after transmission of mystery goo results. Please check this again on Patch 3 or later.

#2 - 07/24/2019 11:44 PM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 07/24/2019 11:44 PM - chris.fulton

- Status changed from Resolved to Closed
